{
  "tasks": {
    "lume": "echo \"import 'lume/cli.ts'\" | deno run --unstable -A -",
    "build": "deno task lume",
    "serve": "deno task lume -s"
  },
  "lock": false,
  "compilerOptions": {
    "jsx": "react-jsx",
    "jsxImportSource": "npm:preact",
    "lib": [
      "dom",
      "dom.iterable",
      "dom.asynciterable",
      "deno.ns"
    ]
  },
  "imports": {
    "lume/": "https://deno.land/x/lume@v1.16.2/",
    "experimental/": "https://raw.githubusercontent.com/lumeland/experimental-plugins/main/",
    "std/": "https://deno.land/std/"
  },
  "lint": {
    "files": {
      "exclude": [
        "src/_includes/styles/external/",
        "dist/"
      ]
    }
  },
  "fmt": {
    "options": {
      "semiColons": false
    },
    "files": {
      "exclude": [
        "src/_includes/styles/external/",
        "dist"
      ]
    }
  }
}
